<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="humans" mcc="434" mnc="10" apn="humans" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
</apns>
